## golang-bitbucket-creachadair-shell 0.0.8

=== debian/changelog ===
golang-bitbucket-creachadair-shell (0.0.8-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild for testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 23 Jun 2024 15:49:44 -0400

golang-bitbucket-creachadair-shell (0.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #1060852)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Jan 2024 18:13:13 +0100
