=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://bitbucket.org/creachadair/shell.git \
  HEAD debian
